pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/42003 ([fonts/ec-fonts-mftraced] build failure)

The following reply was made to PR pkg/42003; it has been noted by GNATS.

From: "OBATA Akio" <>
Subject: Re: pkg/42003 ([fonts/ec-fonts-mftraced] build failure)
Date: Sat, 16 Jan 2010 16:43:58 +0900

 On Sat, 16 Jan 2010 14:15:04 +0900, Ryo HAYASAKA <> 
 >  > By the way, why are you trying to build ec-fonts-mftraced?
 >  > Really require it, or just dependency of other packages?
 > I just want to install it.
 Thanks for your info.
 I've just want to confirm that ec-fonts-mftraced is only used for lilypond or 

Home | Main Index | Thread Index | Old Index